@charset "utf-8";
/* CSS Document */


a:link {
	color: #666666;
}

a:hover {
	color: #DCE2D0;
}


.titulo_campo {
  color:#3C451D;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
}
.submenu {
	color: #666666;
	font-size: 10px;
	font-weight: bold;
}

/*FORMS*/
.TextInput {
    font-size:12px;
    border: 1px solid #006;
}
.TextInput:hover {
    font-size:12px;
    border: 1px solid #769159;
    background: #DCE2D0;
}

.TextInputRequired {
    font-size:12px;
	color:#FFFFCC;
    border: 1px solid #006;
}

.TextInputRequired:hover {
    font-size:12px;
    border: 1px solid #769159;
    background: #DCE2D0;
}
.txt{
	COLOR: #666666;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;}